
body{margin: 0;padding: 0;font-family: 'Helvetica';color: #464646;font-weight: normal;}
.header {
  background: #ffffff;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.75);
  z-index: 1;
  position: relative;
}


.btn-primary {
  color: #fff;
  background-color: #3e5eab;
  border-color: #3e5eab;
}

.btn-primary:hover {
  color: #fff;
  background-color: #2d4b92;
  border-color: #0062cc;
}

.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #3e5eab;
  border-color: #3e5eab;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #0062cc;
  border-color: #005cbf;
}
.banner{
  background-color: #f8f8f8;
}
.banner-bg{
  background: url(../images/banner-bg.png) right bottom no-repeat;
  min-height: 485px;
}
.hd-typ1{
  font-size: 38px;
  font-weight: 700;
  color: #3e5eab;
  padding-top: 80px;
}
.offer-banner{padding-top: 30px;}
.about-sec{
  background-color: #e0f4fc;
  padding: 40px 0px;
}
.hd-typ2{
  color: #3e5eab;
  font-weight: bold;
  font-size: 28px;
  text-transform: uppercase;
}
.pre-typ1{
  font-size: 14px;
  color: #333333;
}
.offer-sec{
  padding: 20px 0px;
}
.blog .carousel-indicators {
	left: 0;
	top: auto;
    bottom: -40px;

}

/* The colour of the indicators */
.carousel .controls { 
    position: relative;
    z-index: 1; 
}
.carousel .controls .left{ 
  top: 130px;
left: 0px;
position: absolute;
}
.carousel .controls .right{ 
  top: 130px;
  right: 0px; 
  position: absolute;
}
/* The colour of the indicators */
.carousel .controls-1 { 
  position: relative;
  z-index: 1; 
}
.carousel .controls-1 .left{ 
  top: 190px;
left: 0px;
position: absolute;
}
.carousel .controls-1 .right{ 
  top: 190px;
right: 0px; 
position: absolute;
}
.supermarket-deal{
  padding: 60px 0px;
}
.blog .carousel-indicators {
	left: 0;
	top: auto;
    bottom: -40px;

}

/* The colour of the indicators */
.blog .carousel-indicators li {
    background: #a3a3a3;
    border-radius: 50%;
    width: 8px;
    height: 8px;
}

.blog .carousel-indicators .active {
background: #707070;
}
.deal-box{ 
  text-align: center;
}
.deal-box h3{
  text-align: left;
  font-size: 14px; 
  color: #202020;  
  min-height: 60px;

}


.btn-secondary {
  color: #fff;
  background-color: #34505b;
  border-color: #34505b;
}

.btn-secondary:hover {
  color: #fff;
  background-color: #22353c;
  border-color: #22353c;
}

.btn-secondary:focus, .btn-secondary.focus {
  box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}

.btn-secondary.disabled, .btn-secondary:disabled {
  color: #fff;
  background-color: #34505b;
  border-color: #34505b;
}

.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
  color: #fff;
  background-color: #545b62;
  border-color: #4e555b;
}

.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}

.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: -60px;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
}

.carousel-indicators li {
  position: relative;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 11px;
  height: 11px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
 
  background-color: #ffffff;
  border: 1px solid #202020;
  border-radius: 100%;
}

.carousel-indicators li::before {
  position: absolute;
  top: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: "";
}

.carousel-indicators li::after {
  position: absolute;
  bottom: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: "";
}

.carousel-indicators .active {
  background-color:#202020;
}
.hd-typ3{
  color: #3e5eab;
  font-size: 28px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 20px;
}
.footer{
  background-color: #1f353e;
  margin-top: 60px;
  padding: 15px 0px;
}
.ft-txt{
  font-size: 16px;
  color: #ffffff;
}
.ft-lnk{
  font-size: 16px;
  color: #ffffff;
}
.ft-lnk a{
  font-size: 16px;
  color: #ffffff;
}